.service_box_sec {
    margin: 24px 0
}

.service_box_sec .service_box {
    row-gap: 24px
}

.service_box_sec .service_box__item__inner {
    border: 1px solid var(--color_gray);
    cursor: pointer;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
    padding: 22px;
    position: relative;
    text-decoration: none
}

.service_box_sec .service_box__item__inner:after {
    background-color: var(--color_blue);
    bottom: 0;
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    width: 100%
}

.service_box_sec .service_box__item__inner.border_green:after {
    background-color: var(--color_lime)
}

.service_box_sec .service_box__item__inner.border_sky_blue:after {
    background-color: var(--color_sky_blue)
}

.service_box_sec .service_box__item__inner.border_orange:after {
    background-color: var(--color_orange)
}

.service_box_sec .service_box__item__inner .hover_link {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.service_box_sec .service_box__item__inner__data .icon {
    margin-bottom: 10px
}

.service_box_sec .service_box__item__inner__data .title {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    line-height: 20.4px;
    margin-bottom: 4px;
    transition: all .5s ease-in-out
}

.service_box_sec .service_box__item__inner__data .short_description {
    margin-bottom: 30px
}

.service_box_sec .service_box__item__inner__data .short_description p {
    color: var(--color_blue_dark);
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    line-height: 25.5px
}

.service_box_sec .service_box__item__inner .link_arrow {
    margin-top: auto;
    transition: all .5s ease-in-out
}

.service_box_sec .service_box__item__inner:hover .service_box__item__inner__data .title {
    color: var(--color_lime)
}

.service_box_sec .service_box__item__inner:hover .link_arrow {
    margin-left: 5px
}

.service_box_sec .view_all_btn_wrapper {
    margin-top: 24px
}

@media (max-width:575px) {
    .service_box_sec .service_box__item__inner__data .title {
        font-size: 15px;
        line-height: 18px;
        margin-bottom: 4px
    }

    .service_box_sec .service_box__item__inner__data .short_description {
        margin-bottom: 25px
    }

    .service_box_sec .service_box__item__inner__data .short_description p {
        font-family: var(--font_Barlow_Regular);
        font-size: 15px;
        line-height: 22.5px
    }

    .service_box_sec .service_box__item__inner .link_arrow svg {
        height: 17.4px;
        width: 20px
    }

    .service_box_sec .view_all_btn_wrapper .btn {
        width: 100%
    }
}